AutoTrain modules tested with Moodle 2.6

All AutoTrain Moodle 2.x modules have now been tested for compatibility with Moodle 2.6 and the Moodle plugins database has been updated accordingly. A few minor bugs were found in the Repository File Manager block and a new version with appropriate fixes has been released.